<bugID>1125230<Summary>[UX] Create specs for V1 of control center</Summary><Description>Iterating on the work coming out of bug 1119786, we need to define all the states we think would be useful for a V1 of control center.

Objectives of this bug:
- Enumerate and mock up the states for V1
- Explore enough of the scenarios beyond V1 to make sure we're not blocking future development with the short-term work.</Description></bugID>